Subject: Re: bug#6619: 23.2; Opening a window with emacsclient brings other window to front

From: Chong Yidong <[email-masked]>
Date: Fri, 20 Apr 2012 18:16:54 +0800

Reuben Thomas <[email-masked]> writes:

> When I open a window with emacsclient, my current window (in
> Emacs-speak, “frame”) is raised.
>
> I am not sure if this is an Emacs or a WM problem (I am using Compiz
> under GNOME 2.30).
>
> If I use the “-c” flag to emacsclient, my existing frame is not raised,
> but two new frames are created instead of one, both of which disappear
> when I type C-x #.

Hi Reuben,

Sorry that no one got back to you on this old problem.  Could I check if
you still see it happening?